## python-tado 0.18.5

=== debian/changelog ===
python-tado (0.18.5-1) unstable; urgency=medium

  * New upstream release.
  * Skip tests that need network access.
  * The python3-responses package is need for tests now.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 26 Dec 2024 08:44:26 +0000

python-tado (0.17.7-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Nov 2024 09:14:28 +0000

python-tado (0.17.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1087938)

 -- Edward Betts <edward@4angle.com>  Wed, 20 Nov 2024 14:50:32 +0000
