=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-tado
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--ignore=tests/test_my_zone.py -k "not test_get_running_times and not test_home_already_set_to_auto_mode and not test_interface_with_tado_api and not test_home_cant_be_set_to_auto_when_home_does_not_support_geofencing and not test_home_set_to_manual_mode"
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_tado.egg-info/
