## python-tado 0.18.6

=== debian/changelog ===
python-tado (0.18.6-1) unstable; urgency=medium

  * New upstream release.
  * Install new examples from upstream.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 09:11:10 +0000
