=== debian/control ===
Source: python-tado
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-responses <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/wmalgadey/PyTado
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-tado
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-tado.git

Package: python3-tado
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library enabling interactions with Tado web API for appliance control
 This library provides a means to interface with the Tado web API, enabling
 users to manage their Tado heating systems remotely. It supports
 functionalities to check current temperature settings, modify operating modes,
 and gather information about climate conditions in different zones. With
 access to the unofficial API used by Tado's services, users can remotely
 adjust their systems to maintain preferred conditions regardless of their
 location. The library can retrieve current temperature, set target
 temperatures, and adjust operation modes to manual, automatic, or off. It also
 facilitates presence detection, altering the mode based on whether a
 registered user is at home, if supported by their Tado assist features.
