## python-tado 0.19.0

=== debian/changelog ===
python-tado (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched the build-backend from setuptools to poetry.
  * Upstream changed license from GPL-3.0 to GPL-3.0-or-later, update
    copyright accordingly.
  * Add new build dependency for pytest-socket.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Mar 2025 08:26:04 +0000
