=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-poetry-core,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
+ python3-pytest-socket <!nocheck>,
  python3-requests <!nocheck>,
  python3-responses <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/wmalgadey/PyTado
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-tado
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-tado.git
