=== debian/watch ===
version=4
https://github.com/wmalgadey/PyTado/tags .*/v?(\d\S+)\.tar\.gz
