## python-tado 0.19.1

=== debian/changelog ===
python-tado (0.19.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Mar 2025 08:45:31 +0000
