## python-tado 0.19.2

=== debian/changelog ===
python-tado (0.19.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 14:35:17 +0100
