=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  python3-requests <!nocheck>,
  python3-responses <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/wmalgadey/PyTado
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-tado
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-tado.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tado
 Architecture: all
